/*
Theme Name: IPRANT
Theme URI: https://www.webdesignplus.com.au
Author: Web Design Plus
Author URI: https://www.webdesignplus.com.au
Template: twentysixteen
Description: IPRANT's Theme
Version: 1.1
License: Driver's License
Tags: Motorsport is EVERYTHING!
Text Domain: IPRANT
*/
body {
    background: #fff;
}
body::before, body::after {
    display: none !important;
}
p:last-of-type {
    margin-bottom: 0;
}
.left, .right {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}
#page {
    margin: 0;
}
.site-inner {
    max-width: unset;
}
#masthead {
    padding: 0;
    border-bottom: 4px solid #795237;
}
.site-info, .site-header-main {
    max-width: 1320px;
    margin: 0 auto;
    display: block;
    width: 90%;
}
.site-branding {
    margin: 0;
    padding: 20px 0;
}
#content {
    padding: 0;
}
#colophon {
    background-color: #222222;
    padding: 30px 0;
    border-top: 4px solid #795237;
}
#primary {
    float: none;
    margin: 0;
    width: 100%;
}
#main {
    margin-bottom: 0;
}
#colophon .main-navigation, .entry-header, .entry-footer, #content-bottom-widgets, #secondary {
    display: none;
}
#main .entry-content {
    margin: 0 !important;
    width: 100% !important;
}
#menu-toggle {
    display: none !important;
}
.my-container {
    margin: 0 auto;
    width: 90%;
    max-width: 1580px;
}
.my-container::after {
    content: "";
    display: block;
    clear: both;
}
.site-header-main {
    max-width: 1580px;
    width: 90%;
}
.site-branding {
    display: inline-block;
    vertical-align: middle;
    width: 25%;
  	min-width: 200px;
}
#site-header-menu {
    margin: 0;
    padding: 20px 0;
    display: inline-block;
    vertical-align: middle;
    width: 74%;
    box-sizing: border-box;
}
ul#menu-navigation {
    text-align: right;
}
ul#menu-navigation li {
    float: none;
    display: inline-block;
    vertical-align: top;
}
ul#menu-navigation li a {
    font-family: 'Teko', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    color: #333333;
    line-height: 1em;
  	padding: 15px;
}
ul#menu-navigation li a::after {
    right: -3px;
    top: 15px;
}
#colophon .site-info {
    text-align: center;
    color: #666666;
    line-height: 1.1em;
    font-size: 14px;
    font-family: 'Lato';
}

/* Homepage */
#hp-banner p {
    margin: 0;
}
#n2-ss-2-align .n2-ss-section-main-content {
    padding: 50px 100px !important;
}
#hp-sec2, #hp-next, #hp-sec3, #hp-sec1 {
    padding: 70px 0;
}
#hp-next h2, #hp-sec4 h2, #hp-sec3 h2, #hp-sec2 h2, #hp-sec1 h1 {
    font-size: 50px;
    text-align: center;
    font-family: 'Teko';
    font-weight: 600;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1em;
  	color: #333333;
  	margin-bottom: 50px;
}
#hp-sec1 h1 span {
    font-family: 'Lato';
    font-style: initial;
    color: #ff7f12;
    font-size: 20px;
    display: block;
    line-height: 1em;
    margin-bottom: 10px;
}
#hp-sec2 h2:after, #hp-sec1 h1::after {
    content: "";
    background-image: url(/wp-content/uploads/2017/11/hp-seperator-one.png);
    width: 89px;
    height: 21px;
    display: block;
    margin: 3px auto 0;
}
#hp-next {
    background-color: #efefef;
}
#hp-next h2 {
    margin-bottom: 30px;
}
#pbc-shell-0 .pbc-num {
    background-color: #efefef;
    border: 1px solid #ccc;
    color: #ff7f12;
}
#pbc-shell-0 .pbc-label {
    line-height: 1em !important;
    font-family: 'Lato';
    font-weight: 700;
    padding: 5px;
}
#hp-sec1-row {
    max-width: 1200px;
    width: 100%;
  	margin: 0 auto;
}
#hp-sec1-row .left, #hp-sec1-row .right {
    min-height: 720px;
}
#hp-sec1-row .left {
    padding: 60px 0 60px 60px;
    box-shadow: 6px 0px 30px #999;
    position: relative;
    background-color: #f5f5f5;
  	z-index: 1;
}
#hp-sec1-row .left::after {
    content: "";
    display: block;
    position: absolute;
    right: -115px;
    top: 0;
    bottom: 0;
    width: 115px;
    background-image: url(/wp-content/uploads/2017/11/hp-sec1-after.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
  	z-index: 1;
}
#hp-sec1-row .right {
    padding: 50px 0;
}
#hp-sec1 #n2-ss-4-align {
    box-shadow: 6px 0px 30px #999;
}
#hp-sec2 h3, #hp-sec1 h3 {
    font-size: 42px;
    font-family: 'Teko';
    font-weight: 600;
    font-style: italic;
    text-transform: uppercase;
    line-height: 1em;
    color: #333333;
    margin-bottom: 30px;
}
#hp-sec1 p {
    font-family: 'Lato';
    color: #333;
    font-size: 16px;
    display: block;
    line-height: 1.7em;
}
#hp-sec1 a:hover, #hp-sec4 a:hover {
    background-color: #fff;
    color: #ff7f12;
}
#hp-sec1 a, #hp-sec4 a {
    font-family: 'Teko';
    color: #ffffff;
    line-height: 1em;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 600;
    background: #ff7f12;
    padding: 10px 40px;
    font-size: 16px;
    display: inline-block;
    box-shadow: unset;
}
#hp-sec1 a {
    border: 1px solid #ff7f12;
}
#hp-sec2 {
    background-image: url(/wp-content/uploads/2017/11/hp-sec2-bg.jpg);
    background-size: cover;
    background-position: top center;
}
#hp-sec4 h2, #hp-sec2 h2 {
    color: #fff;
}
#hp-sec2 h2:after {
    background-image: url(/wp-content/uploads/2017/11/hp-seperator-two.png);
}
#hp-sec2-row {
    max-width: 950px;
    width: 100%;
    margin: 0 auto;
}
#hp-sec2-row::before, #hp-sec2-row::after {
    content: "";
    display: block;
    background-image: url(/wp-content/uploads/2017/11/hp-sec2-before.png);
    width: 950px;
    height: 60px;
    background-size: 100% 100%;
  	max-width: 100%;
}
#hp-sec2-row::after {
    background-image: url(/wp-content/uploads/2017/11/hp-sec2-after.png);
}
#hp-sec2-row ul {
    margin: 0 !important;
    background-color: #fff;
    padding: 0 60px;
    list-style: none;
}
#hp-sec2 ul li {
    padding: 50px 0;
    border-bottom: 1px solid #cccccc;
}
#hp-sec2-row .left, #hp-sec2-row .right {
    vertical-align: middle;
}
#hp-sec2-row .left {
    text-align: center;
}
#hp-sec2-row .right {
    text-align: right;
}
#hp-sec2 ul li:last-child {
    border-bottom: 0;
}
#hp-sec2 h3 {
    font-size: 24px;
    margin: 0;
}
#hp-sec2 h3 span {
    font-family: 'Lato';
    color: #666666;
    font-size: 14px;
    display: block;
    font-style: initial;
    font-weight: 700;
}
#hp-sec3-row .left {
    width: 35%;
}
#hp-sec3-row .right {
    width: 64%;
}
#hp-sec3 h2 {
    font-size: 80px;
    margin: 0;
    text-align: left;
}
#hp-sec3 h2 span:last-of-type {
    text-indent: 120px;
    display: block;
}
#hp-sec3 h2 span {
    color: #795237;
}
#hp-sec3 ul {
    margin: 0;
    list-style: none;
}
#hp-sec3 ul li {
    display: inline-block;
    vertical-align: bottom;
    padding-right: 70px;
    padding-top: 40px;
}
#hp-sec3 ul li:first-child, #hp-sec3 ul li:last-child {
    padding-right: 0;
    padding-top: 0;
}
#hp-sec4 {
    padding: 70px 0;
    background-image: url(/wp-content/uploads/2017/11/hp-sec4-bg.jpg);
    background-size: cover;
    background-position: top left;
}
#hp-sec4 h2 span {
    font-family: 'Lato';
    font-size: 16px;
    display: block;
    font-style: initial;
    font-weight: 400;
    line-height: 1em;
    text-transform: initial;
    margin-top: 5px;
}
#hp-sec4 p {
    text-align: center;
}
body.logged-in button#responsive-menu-button {
    top: 47px;
}
body.logged-in #responsive-menu-container {
    top: 32px;
}
body button#responsive-menu-button {
    background-color: transparent;
    border: 2px solid #000;
}
body button#responsive-menu-button:hover {
    background-color:  #000;
}
body .responsive-menu-inner, body .responsive-menu-inner::before, body .responsive-menu-inner::after {
    background-color: #000;
}
body #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow, body #responsive-menu-container #responsive-menu li.responsive-menu-item a {
    background-color: #000;
}
#responsive-menu .responsive-menu-item-link {
    font-family: 'Teko';
    font-size: 20px !important;
}


/* Drivers Style */

#dp-sec1 #huge_it_gallery_content_1 #huge_it_gallery_container_moving_1 {
    height: unset !important;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 {
    width: 31%;
    height: unset;
    margin: 1%;
    border: 1px solid #c5c5c5;
    position: unset !important;
    display: inline-block;
    transform: unset !important;
    max-width: unset;
}
#dp-sec1 #huge_it_gallery_content_1 {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 .image-block_1 img {
    height: auto !important;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 .image-block_1 {
    height: 200px;
    overflow: hidden;
    border: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 .image-block_1 .gallery-image-overlay {
    background: rgba(241, 141, 53, 0.7) !important;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1 {
    height: auto;
    padding: 0;
    text-align: center;
    box-shadow: unset;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 100px 10px 100px;
    border-color: transparent transparent #e9ecf2 transparent;
    margin: -10px auto 0;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1:hover .title-block_1::before {
    border-color: transparent transparent #f18d2b transparent;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1 h3 {
    padding: 30px 0 !important;
    width: auto;
    font-weight: 600;
    font-size: 25px !important;
    line-height: 1em !important;
    color: #2f3542;
    display: block;
    font-family: 'Teko';
    background-color: #e9ecf2;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1:hover .title-block_1 h3 {
    background-color: #f18d2b;
  color: #ffffff;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1 h3 span {
    color: #795237;
    display: block;
    font-style: italic;
    font-weight: 900;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1:hover .title-block_1 h3 span {
    color: #fff;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1 h3::after {
    content: "";
    width: 50px;
    border-top: 1px solid #c4c7cf;
    display: block;
    margin: 15px auto 0;
}
#dp-sec1 #huge_it_gallery_content_1 .element_1:hover .title-block_1 h3::after {
    border-top: 1px solid #ca7b30;
}
#huge_it_gallery_popup_list_1 .image-block, #huge_it_gallery_popup_list_1 .right-block {
    width: 50% !important;
    margin: 0 !important;
    padding: 10px !important;
}
#huge_it_gallery_popup_list_1 .popup-wrapper.popup-wrapper_1 {
    background-color: #eaeaea;
    width: 100% !important;
    padding: 20px !important;
}
#huge_it_gallery_popup_list_1 .description {
    padding: 0 !important;
}
#huge_it_gallery_popup_list_1 .description ul {
    margin: 0 !important;
    padding: 0 !important;
}
#huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul li ul li.li-title {
    background-color: #fff;
    font-family: 'Teko';
    color: #333333;
    font-size: 20px;
    font-style: italic;
    display: block;
    font-weight: 600;
    padding: 0;
    margin: 0 !important;
    border-bottom: 1px solid #cdcdcd;
}
#huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul li ul {
    background-color: #fff;
    margin: 0 0 30px !important;
    padding: 10px !important;
}
#huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul {
    list-style: none;
}
#huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul li ul li p {
    font-size: 14px;
    font-family: 'Lato';
    color: #666666;
    line-height: 1em;
}
#huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul li ul li {
    padding: 15px 0;
    border-bottom: 1px dotted #cdcdcd;
}
#huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul li ul li p span {
    float: right;
    font-weight: 600;
    font-size: 16px;
    color: #333333;
    max-width: 75%;
    text-align: right;
    line-height: 1.1em;
}
#huge_it_gallery_popup_list_1 .popup-wrapper.popup-wrapper_1 {
    background-color: #eaeaea;
    width: 100% !important;
}
#huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul li ul li p:after{
 		content: "";
  	display: block;
  	clear: both;
}
#huge_it_gallery_popup_list_1 .popup-wrapper.popup-wrapper_1 .right-block .title {
    color: #714d2d !important;
    font-family: 'Teko';
    font-weight: 600;
    font-size: 36px !important;
    line-height: 1em !important;
    font-style: italic;
    text-transform: uppercase;
}
#huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul li:last-child ul li p {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.3em;
    color: #333;
}

/* Pointscore Style */
#pp-sec1 .tabcontent:first-of-type {
    display: block;
}
#pp-sec1 .tabcontent {
    display: none;
}
#pp-sec1 .tab {
    text-align: center;
}
#pp-sec1 .tab .tablinks.active, #pp-sec1 .tab .open:first-of-type {
    background-color: #e9ecf2;
    color: #333;
    padding: 20px 15px;
}
#pp-sec1 .tab .tablinks {
    background-color: #714d2d;
    border-radius: 0;
    display: inline-block;
    vertical-align: bottom;
    font-size: 22px;
    line-height: 1em;
    font-family: 'Teko';
    font-weight: 400;
    padding: 15px;
    transition: all 0.5s linear;
  	outline: none !important;
}
#pp-sec1 ul, #pp-sec1-mobile ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#pp-sec1 #tab-contents, #pp-sec1-mobile #mobile-table {
    padding: 50px 40px;
    background-color: #e9ecf2;
}
#pp-sec1-mobile {
    padding: 50px 0 !important;
}
#pp-sec1-mobile h3 {
    font-family: 'Teko';
    font-weight: 600;
    color: #714D2D;
    text-transform: uppercase;
    line-height: 1em;
    font-size: 20px;
    margin-bottom: 10px;
}
#pp-sec1-mobile #mobile-table .mobiletable {
    margin-bottom: 30px;
}
#pp-sec1-mobile #mobile-table .mobiletable:last-of-type {
    margin-bottom: 0;
}
#pp-sec1 ul li.li-head, #pp-sec1-mobile ul li.li-head {
    background-color: #f18d2b;
}
#pp-sec1 ul.ul-outer, #pp-sec1-mobile ul.ul-outer {
    border: 1px solid #d6d9e0;
}
#pp-sec1 ul li.li-head li, #pp-sec1-mobile ul li.li-head li {
    color: #ffffff;
    font-size: 22px;
    font-family: 'Teko';
    display: inline-block;
    width: 20%;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    line-height: 1em;
    text-transform: uppercase;
}
#pp-sec1 ul li.li-head li, #pp-sec1-mobile ul li.li-head li {
    color: #ffffff;
    font-size: 22px;
    font-family: 'Teko';
    display: inline-block;
    width: 20%;
    text-align: center;
    padding: 30px 10px;
    box-sizing: border-box;
    line-height: 1em;
    text-transform: uppercase;
    border-left: 1px solid #dd842d;
}
#pp-sec1 ul li.li-head li:nth-child(2), #pp-sec1 ul li.li-body li:nth-child(2),#pp-sec1-mobile ul li.li-head li:nth-child(2), #pp-sec1-mobile ul li.li-body li:nth-child(2) {
    width: 38%;
}
#pp-sec1 ul li.li-head li:first-child, #pp-sec1 ul li.li-body li:first-child, #pp-sec1-mobile ul li.li-head li:first-child, #pp-sec1-mobile ul li.li-body li:first-child {
    border-left: 0;
}
#pp-sec1 ul li.li-body li:first-child, #pp-sec1-mobile ul li.li-body li:first-child {
    color: #666666;
}
#pp-sec1 ul li.li-body li, #pp-sec1-mobile ul li.li-body li {
    display: inline-block;
    width: 20%;
    font-size: 22px;
    font-family: 'Teko';
    color: #929aa5;
    border-left: 1px solid #d6d9e0;
    line-height: 1em;
    padding: 20px 10px;
    text-align: center;
}
#pp-sec1 ul li.li-head, #pp-sec1 ul li.li-body, #pp-sec1-mobile ul li.li-head, #pp-sec1-mobile ul li.li-body {
    border-bottom: 1px solid #d6d9e0;
}
#pp-sec1 ul li.li-body:last-chiid, #pp-sec1-mobile ul li.li-body:last-chiid {
    border-bottom: 0;
}


/* Gallery Page Style */
#gp-sec1 #huge_it_gallery_container_moving_2 {
    height: auto !important;
    text-align: center;
}
#gp-sec1 #huge_it_gallery_content_2 .image-block_2 a {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}
#gp-sec1 #huge_it_gallery_content_2 .image-block_2 a img {
    max-width: 100% !important;
}
#gp-sec1 #huge_it_gallery_content_2 .element.element_2 .image-block_2::after {
    content: "";
    display: inline-block;
    height: 300px;
    vertical-align: middle;
}
#gp-sec1 #huge_it_gallery_content_2 .element.element_2 .image-block_2 {
    height: 300px;
    overflow: hidden;
    background-color: #111;
}
#gp-sec1 #huge_it_gallery_content_2 .element.element_2 {
    width: 31%;
    height: unset;
    margin: 1%;
    border: 0;
    position: relative !important;
    display: inline-block;
    transform: unset !important;
    max-width: unset;
    border-radius: 0;
    vertical-align: top;
}
#gp-sec1 #huge_it_gallery_content_2 .title-block_2 {
    bottom: 0;
    padding: 15px 10px 20px;
    height: auto;
    text-align: center;
    background-color: #DC8B3A !important;
    color: #fff;
    font-family: 'Teko';
    font-weight: 700;
    font-size: 20px;
    line-height: 1em;
}
#gp-sec1 #huge_it_gallery_content_2 .title-block_2::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 80px 10px 80px;
    border-color: transparent transparent #fff transparent;
    margin: 0px auto -20px;
}

/* Forms Page Style */
#fp-sec1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
#fp-sec1 ul li {
    display: inline-block;
    width: 30%;
    padding-top: 200px;
    margin: 20px;
    background-position: center;
    background-size: cover;
    max-width: 390px;
}
#fp-sec1 ul li a {
    display: block;
    background-color: #f18d2c;
    color: #fff;
    font-family: 'Teko';
    font-size: 24px;
    line-height: 1em;
    padding: 15px 10px;
    text-transform: uppercase;
    border: 1px solid #f18d2c;
}
#fp-sec1 ul li a:hover {
    background-color: #fff;
    color: #f18d2c;
}

/* Event Page Style */
#ep-sec1 .ep_btn a {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-family: 'Teko';
    color: #ffffff;
    line-height: 1em;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 600;
    background: #ff7f12;
    padding: 20px 40px;
    font-size: 20px;
    box-shadow: unset;
    max-width: 350px;
	border: 1px solid transparent;
}
#ep-sec1 .ep_btn a:hover {
    background-color: #fff;
    color: #ff7f12;
    border-color: #ff7f12;
}

#ep-sec2 h3, #ep-sec1 h3 {
    font-size: 40px;
    text-align: center;
    font-family: 'Teko';
    font-weight: 400;
    line-height: 1em;
    color: #333333;
    margin-bottom: 50px;
}
#ep-sec2 h3::after, #ep-sec1 h3::after {
    content: "";
    background-image: url(/wp-content/uploads/2017/11/hp-seperator-one.png);
    width: 89px;
    height: 21px;
    display: block;
    margin: 10px auto 0;
}
#ep-sec1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#ep-sec1 .evt-head, #ep-sec1 .evt-body .right {
    display: none;
}
#ep-sec1 .css-events-list {
    max-width: 800px;
    margin: 0 auto;
}
#ep-sec1 .css-events-list .evt-body {
    display: inline-block;
    width: 46%;
    margin: 0px 2%;
    padding: 30px 10px;
    text-align: center;
    background-color: #f4f4f4;
}
#ep-sec1 .css-events-list .evt-body h4 {
    font-family: 'Teko';
    font-size: 30px;
    font-weight: 400;
    line-height: 1em;
    color: #333333;
    margin-top: 10px;
}
#ep-sec1 .css-events-list .evt-body h4 span {
    display: block;
}

#ep-sec1 .css-events-list .left {
    width: 100%;
}
.ep.divider {
    height: 55px;
    background-image: url(/wp-content/uploads/2017/12/ep-divider.png);
    background-size: 100% 100%;
    background-position: center;
}
#ep-sec2 ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#ep-sec2 ul .evt-head {
    background-color: #f4f4f4;
}
#ep-sec2 ul .evt-head h2 {
    font-family: 'Teko';
    font-size: 26px;
    font-weight: 400;
    text-align: center;
    line-height: 1em;
    text-transform: uppercase;
    padding: 15px 10px;
}
#ep-sec2 ul .evt-head .left h2 {
    border-right: 2px solid #dbdbdb;
}
#ep-sec2 ul .evt-body .left, #ep-sec2 ul .evt-body .right {
    padding: 50px;
    vertical-align: middle;
}
#ep-sec2 ul .evt-body .event-image {
    width: 40%;
    display: inline-block;
    vertical-align: middle;
}
#ep-sec2 ul .evt-body .event-title {
    width: 58%;
    display: inline-block;
    vertical-align: middle;
}
#ep-sec2 ul .evt-body .event-title h4 {
    font-family: 'Teko';
    font-size: 30px;
    line-height: 1em;
    font-weight: 400;
    color: #333;
}
#ep-sec2 ul .evt-body .event-title h4 span {
    display: block;
    margin-top: 10px;
}
#ep-sec2 ul .evt-body .event-result ul {
    display: inline-block;
    width: 49%;
    color: #333333;
    font-size: 24px;
    font-family: 'Teko';
    line-height: 1.3em;
  	vertical-align: top;
}
#ep-sec2 ul .evt-body {
    border-bottom: 1px solid #cccccc;
}
#ep-sec2 .css-events-list .em-pagination {
    text-align: center;
    display: block;
    margin-top: 50px;
}
#ep-sec2 .css-events-list .em-pagination a {
    display: inline-block;
    background-color: #ff7f12;
    padding: 10px;
    color: #fff;
    font-family: 'Teko';
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1em;
    border: 1px solid #ff7f12;
    text-align: center;
}
#ep-sec2 .css-events-list .em-pagination .page-numbers.current {
    display: inline-block;
    background-color: transparent;
    padding: 10px;
    color: #ff7f12;
    font-family: 'Teko';
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1em;
    border: 1px solid #ff7f12;
    text-align: center;
}
#ep-sec2 a:hover {
    background-color: transparent;
    color: #ff7f12;
  
}
#ep-sec2 ul .evt-body .event-result p, #ep-sec2 ul .evt-body .event-result a {
    color: #333333;
    font-size: 24px;
    font-family: 'Teko';
    line-height: 1.3em;
}
.css-events-list .empty {
    font-size: 50px;
    font-family: 'Teko';
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
}
#ep-sec1 .css-events-list .left .event-image::after {
    content: "";
    min-height: 90px;
    display: inline-block;
    vertical-align: middle;
}
#ep-sec1 .css-events-list .evt-body .event-title a {
    color: #ff7f12;
}

/* Sponsors Page Style */
#sp-sec1 .my-container {
    max-width: 1200px;
}
#sp-sec1 h3 {
    font-family: 'Teko';
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
    color: #333333;
    line-height: 1em;
}
#sp-sec1 ul {
    list-style: none;
    margin: 30px 0;
    padding: 0;
}
#sp-sec1 ul li {
    display: inline-block;
    width: 33%;
    max-width: 390px;
    vertical-align: top;
    margin-right: 1%;
    background-color: #f4f4f4;
}
#sp-sec1 ul li:last-child {
    margin: 0;
}
#sp-sec1 ul li:first-child {
    background-color: #003d59;
}
#sp-sec1 ul li .spon-logo {
    text-align: center;
    padding: 0 10px;
}	
#sp-sec1 ul li .spon-logo::after {
    content: "";
    height: 250px;
    display: inline-block;
    vertical-align: middle;
}
#sp-sec1 ul li a {
    display: block;
    padding: 10px 5px;
    color: #fff;
    background-color: #f18d2b;
    line-height: 1em;
    font-family: 'Teko';
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
  	border: 1px solid #f18d2b;
}
#sp-sec1 ul li a:hover {
    color: #f18d2b;
    background-color: #f4f4f4;
}
#sp-sec1 p {
    color: #333333;
    font-family: 'Lato';
    font-size: 18px;
    line-height: 1.5em;
}

/* Contact pages Style */
#cp-sec1 #gform_wrapper_1 {
    background-color: #f9f9f9;
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 60px;
}
#cp-sec1 .gform_description {
    color: #333333;
    font-family: 'Teko';
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1em;
}
#cp-sec1 #gform_wrapper_1 label {
    display: none;
}
#cp-sec1 #gform_wrapper_1 input, #cp-sec1 #gform_wrapper_1 textarea {
    font-family: 'Lato';
    color: #999999;
    padding: 15px 20px;
    font-size: 16px;
    line-height: 1em;
    border: 1px solid #cccccc;
    background-color: #f9f9f9;
}
#cp-sec1 #gform_wrapper_1 .ginput_container {
    margin: 0 !important;
}
#cp-sec1 #gform_wrapper_1 li {
    padding-bottom: 30px;
    display: block;
    margin: 0 !important;
    padding-right: 0 !important;
}
#cp-sec1 #gform_wrapper_1 .gform_footer.top_label {
    padding: 0;
    margin: 0;
}
#cp-sec1 #gform_wrapper_1 #gform_submit_button_1:hover {
    background-color: #f9f9f9;
    color: #333;
}
#cp-sec1 #gform_wrapper_1 #gform_submit_button_1 {
    background-color: #333333;
    border-radius: 0;
    color: #fff;
    padding: 15px 50px;
    text-transform: uppercase;
    font-size: 18px;
    border: 1px solid #333333;
  	margin-bottom: 0;
}
#cp-sec1 #gform_wrapper_1 .charleft.ginput_counter {
    font-family: 'Teko';
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 1em;
    color: #999;
    padding-left: 10px;
}


/* Join IPRANT pages Style */
#jp-sec1 #gform_wrapper_3 .gform_heading, #jp-sec1 #gform_wrapper_3 .gform_heading .gform_description {
    margin: 0 !important;
}
#input_3_13_strength_indicator {
    padding: 15px;
    margin: 0;
    line-height: 1em;
    font-size: 16px;
    font-family: 'Lato';
}
#jp-sec1 .my-container {
    max-width: 1200px;
}
#jp-sec1 h3 {
    color: #333333;
    font-family: 'Teko';
    font-size: 25px;
    text-transform: uppercase;
    line-height: 1em;
    font-weight: 400;
}
#jp-sec1 p {
    font-family: 'Teko';
    font-size: 20px;
    line-height: 1.3em;
    color: #333333;
}
#jp-sec1 #gform_wrapper_3 {
    margin: 20px 0 0;
    padding: 50px 60px;
    background-color: #f9f9f9;
}
#jp-sec1 #gform_wrapper_3 .ginput_container_date {
    position: relative;
}
#jp-sec1 #gform_wrapper_3 .ginput_container_date .ui-datepicker-trigger {
    position: absolute;
    right: 5px;
    top: 35%;
    z-index: 1;
}
#jp-sec1 #gform_wrapper_3 li font {
    display: block;
    font-family: 'Lato';
    line-height: 1.5em;
    font-size: 16px;
}
#jp-sec1 #gform_wrapper_3 input, #jp-sec1 #gform_wrapper_3 textarea, #jp-sec1 #gform_wrapper_3 select {
    width: 100%;
    font-family: 'Lato';
    color: #999999;
    padding: 15px 20px;
    font-size: 16px;
    line-height: 1em;
    border: 1px solid #cccccc;
    background-color: #f9f9f9;
}
#jp-sec1 #gform_wrapper_3 .gfield_label {
    display: none;
}
#jp-sec1 #gform_wrapper_3 .gfield_description, #jp-sec1 #gform_wrapper_3 .ginput_container label {
    font-family: 'Teko';
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 1em;
    color: #999;
    padding: 0;
    padding-left: 10px;
    margin-top: 4px;
}
#jp-sec1 #gform_wrapper_3 li {
    padding-bottom: 30px;
    display: block;
    margin: 0 !important;
    padding-right: 0 !important;
}
#jp-sec1 #gform_wrapper_3 li.gfield_html_formatted {
    padding-bottom: 10px;
    padding-top: 10px;
}
#jp-sec1 #gform_wrapper_3 li.gfield_html_formatted:first-of-type {
    padding-top: 0;
}
#jp-sec1 #gform_wrapper_3 input#gform_submit_button_3 {
    background-color: #333333;
    border-radius: 0;
    color: #fff;
    padding: 15px 50px;
    text-transform: uppercase;
    font-size: 18px;
    border: 1px solid #333333;
    margin-bottom: 0;
    width: unset;
}
#jp-sec1 #gform_wrapper_3 .gform_footer.top_label {
    padding: 0;
    margin: 0;
}


/* Inner pages Style */
#tp-banner, #jp-banner, #cp-banner, #sp-banner, #ep-banner, #fp-banner, #gp-banner, #pp-banner, #dp-banner {
    padding: 150px 0 180px;
    background-position: center bottom;
    background-size: cover;
}
#tp-banner h1, #jp-banner h1, #cp-banner h1, #sp-banner h1, #ep-banner h1, #dp-banner h1, #fp-banner h1, #gp-banner h1, #pp-banner h1 {
    font-size: 60px;
    text-align: center;
    font-family: 'Teko';
    font-weight: 700;
    font-style: italic;
    line-height: 1em;
    color: #fff;
    margin-bottom: 0px;
}
#tp-sec1, #jp-sec1, #cp-sec1, #sp-sec1, #ep-sec2, #ep-sec1, #fp-sec1, #gp-sec1, #pp-sec1, #dp-sec1 {
    padding: 55px 0;
}
.css-events-list {
    padding-top: 70px;
}
.evt-body {
    margin-bottom: 4% !important;
}

/* Inner Events Style */
.event-wrap {
    background-color: rgba(113, 113, 113, 0.14);
    padding: 30px 30px 0;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(138,138,138,0.72);
    -moz-box-shadow: 0px 0px 20px 0px rgba(138,138,138,0.72);
    box-shadow: 0px 0px 20px 0px rgba(138,138,138,0.72);
}
#ep-banner {
    padding: 150px 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#events {
    padding: 80px 0;
}
#events .page-header {
    border: none;
    margin-bottom: 0;
    text-align: center;
    padding-top: 10px;
    margin: 0;
}
#events .page-header h1 {
    text-transform: uppercase;
    color: #ff7f12;
}
#events .event-header h1 {
    text-transform: uppercase;
    font-style: italic;
    font-weight: 900;
    text-align: center;
    font-family: 'Teko';
    font-size: 50px;
    line-height: 60px;
}
#events .event-header h1 a:hover { 
		color: #ff7f12;
}
#events .event-datetimes {
    font-family: 'Lato', sans-serif;
}
#events .event-datetimes ul {
    list-style: none;
    margin: 0;
}
#events .event-tickets {
    font-family: Montserrat, "Helvetica Neue", sans-serif;
}
.event-tickets #ticket-selector-submit-1336-btn-wrap input {
    background-color: #ff7f12;
}
.event-tickets #ticket-selector-submit-1336-btn-wrap input:hover {
    background-color: #fff;
  	color: #ff7f12;
}

/* Responsive Style */

@media screen and (max-width: 1450px) {
    ul#menu-navigation li a {
        padding: 15px 10px;
    }
    ul#menu-navigation li a::after {
        right: -7px;
    }
    #hp-sec3 ul li {
        width: 32%;
        text-align: center;
        padding-right: 30px;
    }
    #hp-sec3 ul li:first-child {
        width: 100%;
    }
    #sp-sec1 ul li {
        width: 32%;
    }
}

@media screen and (max-width: 1300px) {
    .site-branding {
        width: 20%;
    }
    #site-header-menu {
        width: 79%;
    }
    #hp-sec3-row .right {
        width: 60%;
    }
    #hp-sec3-row .left {
        width: 39%;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 .image-block_1 {
        height: 150px;
    }
    #tp-banner, #jp-banner, #cp-banner, #sp-banner, #ep-banner, #fp-banner, #gp-banner, #pp-banner, #dp-banner{
        padding: 100px 0 130px;
    }

}

@media screen and (max-width: 1200px) {
    #hp-sec1-row .right {
        padding: 110px 0;
    }
    #hp-sec3 h2 {
        font-size: 70px;
    }
    #hp-sec3 h2 span:last-of-type {
        text-indent: 90px;
    }
    #hp-sec3 ul li {
        padding-right: 10px;
        padding-top: 20px;
    }
    #n2-ss-2-align h1 {
        font-size: 50px !important;
        text-align: center !important;
    }
    #n2-ss-2-align p {
        font-size: 20px !important;
        text-align: center !important;
    }
    #n2-ss-2-align .n2-ss-layer {
        margin: 10px auto !important;
    }
    #pp-sec1 .tab .tablinks.active, #pp-sec1 .tab .open:first-of-type {
        padding: 15px 10px;
    }
    #pp-sec1 .tab .tablinks {
        font-size: 20px;
        padding: 10px;
    }
    #pp-sec1 #tab-contents, #pp-sec1-mobile #mobile-table {
        padding: 30px 25px;
    }
    #pp-sec1 ul li.li-head li, #pp-sec1 ul li.li-body li, #pp-sec1-mobile ul li.li-head li, #pp-sec1-mobile ul li.li-body li {
        font-size: 20px;
        padding: 15px 10px;
    }
    #ep-sec2 h3, #ep-sec1 h3 {
        margin-bottom: 20px;
        font-size: 35px;
    }
    #ep-sec1 .css-events-list .evt-body h4 span, #ep-sec2 ul .evt-body .event-title h4 span {
        margin-top: 5px;
    }
    #ep-sec2 ul .evt-body .event-title h4, #ep-sec1 .css-events-list .evt-body h4 {
        font-size: 25px;
    }
    #ep-sec2 h3::after, #ep-sec1 h3::after {
        margin-top: 0;
    }
    #ep-sec2 ul .evt-body .event-result ul, #ep-sec2 ul .evt-body .event-result p, #ep-sec2 ul .evt-body .event-result a {
        font-size: 20px;
    }
    #ep-sec2 ul .evt-body .event-title, #ep-sec2 ul .evt-body .event-image {
        width: 100%;
        text-align: center;
    }
    #ep-sec2 ul .evt-body .event-title {
        margin-top: 10px;
    }
    #ep-sec2 ul .evt-body .left, #ep-sec2 ul .evt-body .right {
        padding: 25px;
    }
    #sp-sec1 ul li a {
        font-size: 20px;
    }
    #gp-sec1 #huge_it_gallery_content_2 .element.element_2 .image-block_2::after, #gp-sec1 #huge_it_gallery_content_2 .element.element_2 .image-block_2 {
        height: 250px;
    }
    #gp-sec1 #huge_it_gallery_content_2 .title-block_2 {
        padding: 10px 8px 15px;
        font-size: 18px;
    }
    #gp-sec1 #huge_it_gallery_content_2 .title-block_2::after {
        margin: 0px auto -15px;
    }
}

@media screen and (max-width: 980px) {
    #hp-sec1-row .left, #hp-sec1-row .right {
        min-height: unset;
    }
    .left, .right {
        width: 100% !important;
    }
    #hp-sec1-row .right {
        padding: 0;
        padding-top: 50px;
    }
    #hp-sec1-row .left::after {
        display: none;
    }
    #hp-sec2 ul li {
        padding: 30px 0;
    }
    #hp-sec2-row .right {
        text-align: center;
        margin-top: 10px;
    }
    #hp-sec3 h2 span:last-of-type {
        text-indent: 0;
        display: inline-block;
    }
    #hp-sec3 h2, #hp-sec3-row .left, #hp-sec3-row .right {
        text-align: center;
    }
    #hp-next h2, #hp-sec4 h2, #hp-sec3 h2, #hp-sec2 h2, #hp-sec1 h1 {
        margin-bottom: 30px;
        font-size: 45px;
    }
    #hp-sec2 h3, #hp-sec1 h3 {
        font-size: 38px;
    }
    #n2-ss-2-align h1 {
        font-size: 45px !important;
    }
    #hp-sec1-row .left {
        padding: 50px;
        text-align: center;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 {
        width: 47%;
    }
    #colophon .site-info {
        font-size: 12px;
    }
    #dp-sec1 #huge_it_gallery_content_1 #huge_it_gallery_container_moving_1 {
        text-align: center;
    }
    #huge_it_gallery_popup_list_1 .image-block, #huge_it_gallery_popup_list_1 .right-block {
        width: 100% !important;
    }
    #pp-sec1 ul li.li-head li:nth-child(2), #pp-sec1 ul li.li-body li:nth-child(2), #pp-sec1-mobile ul li.li-head li:nth-child(2), #pp-sec1-mobile ul li.li-body li:nth-child(2) {
        width: 32%;
    }
    #pp-sec1 ul li.li-body li, #pp-sec1 ul li.li-head li, #pp-sec1-mobile ul li.li-body li, #pp-sec1-mobile ul li.li-head li {
        width: 21%;
    }
    #tp-sec1, #tp-sec1, #jp-sec1, #cp-sec1, #sp-sec1, #ep-sec2, #ep-sec1, #fp-sec1, #gp-sec1, #pp-sec1, #dp-sec1 , #hp-next, #hp-sec4, #hp-sec3, #hp-sec2, #hp-sec1 {
        padding: 55px 0;
    }
    #tp-banner, #jp-banner, #cp-banner, #sp-banner, #ep-banner, #fp-banner, #gp-banner, #pp-banner, #dp-banner {
        padding: 90px 0 110px;
    }
    #ep-sec2 .left, #ep-sec2 .right {
        width: 49% !important;
    }
    .ep.divider {
        height: 30px;
        margin-bottom: -20px;
    }
    #fp-sec1 ul li {
        width: 50%;
        padding-top: 140px;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1 h3 {
        padding: 20px 0 !important;
      	font-size: 23px !important;
    }
    #tp-banner h1, #jp-banner h1, #cp-banner h1, #sp-banner h1, #ep-banner h1, #dp-banner h1, #fp-banner h1, #gp-banner h1, #pp-banner h1 {
        font-size: 50px;
    }
    #huge_it_gallery_popup_list_1 li.pupup-element .popup-wrapper_1 {
        height: auto !important;
    }
    #huge_it_gallery_popup_list_1 {
        position: absolute !important;
        left: 0 !important;
        top: 0;
        width: 100% !important;
        height: auto !important;
    }
    #huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description ul, #huge_it_gallery_popup_list_1 .popup-wrapper_1 .right-block .description li {
        padding: 2px 0;
        margin: 0;
    }
    #huge_it_gallery_popup_list_1 .popup-wrapper_1 .image-block_1 {
        border-right: 0;
    }
    #gp-sec1 #huge_it_gallery_content_2 .element.element_2 {
        width: 45%;
    }
}

@media screen and (max-width: 790px) {
    #n2-ss-2-align p {
        font-size: 18px !important;
    }
    #n2-ss-2-align h1 {
        font-size: 35px !important;
    }
    #hp-next h2, #hp-sec4 h2, #hp-sec3 h2, #hp-sec2 h2, #hp-sec1 h1 {
        font-size: 35px;
        margin-bottom: 20px;
    }
    #hp-sec1 h3 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    #hp-sec2 ul li {
        padding: 20px 0;
    }
    #hp-sec2 h3 {
        font-size: 25px;
    }
    #hp-sec2-row::before, #hp-sec2-row::after {
        height: 45px;
    }
    #tp-sec1, #jp-sec1, #cp-sec1, #sp-sec1, #ep-sec2, #ep-sec1, #fp-sec1, #gp-sec1, #pp-sec1, #dp-sec1, #hp-next, #hp-sec4, #hp-sec3, #hp-sec2, #hp-sec1 {
        padding: 50px 0;
    }
    #n2-ss-2-align .n2-ss-section-main-content {
        padding: 50px !important;
    }
    body.logged-in button#responsive-menu-button {
        top: 57px;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1 h3 {
        padding: 15px 0 !important;
        font-size: 20px !important;
    }
    #tp-banner, #jp-banner, #cp-banner, #sp-banner, #ep-banner, #fp-banner, #gp-banner, #pp-banner, #dp-banner {
        padding: 70px 0 90px;
    }
    #tp-banner h1, #jp-banner h1, #cp-banner h1, #sp-banner h1, #ep-banner h1, #dp-banner h1, #fp-banner h1, #gp-banner h1, #pp-banner h1 {
        font-size: 45px;
    }
    #ep-sec2 h3, #ep-sec1 h3 {
        font-size: 30px;
    }
    #ep-sec2 ul .evt-body .event-title h4, #ep-sec1 .css-events-list .evt-body h4 {
        font-size: 20px;
    }
    #sp-sec1 ul li {
        width: 47%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    #sp-sec1 ul {
        margin: 20px 0;
        text-align: center;
    }
    #sp-sec1 ul li:first-child {
        margin-right: 20px;
    }
    #sp-sec1 ul li .spon-logo::after {
        height: 180px;
    }
    #sp-sec1 h3 {
        font-size: 25px;
        text-align: center;
    }
    #sp-sec1 p {
        font-size: 16px;
        text-align: center;
    }
    #cp-sec1 #gform_wrapper_1 {
        padding: 40px;
    }
    #cp-sec1 #gform_wrapper_1 li {
        padding-bottom: 20px;
    }
    #cp-sec1 #gform_wrapper_1 input, #cp-sec1 #gform_wrapper_1 textarea {
        padding: 10px 15px;
        font-size: 14px;
    }
    #cp-sec1 #gform_wrapper_1 .ginput_container #input_1_3_2_container {
        margin-bottom: 0;
        min-height: unset;
    }
    #cp-sec1 .gform_description {
        font-size: 18px;
        text-align: center;
    }
    #jp-sec1 h3 {
        font-size: 20px;
        text-align: center;
    }
    #jp-sec1 p {
        font-size: 18px;
        text-align: center;
    }
    #jp-sec1 #gform_wrapper_3 li font {
        line-height: 1.3em;
        font-size: 15px;
        text-align: center;
    }
    #jp-sec1 #gform_wrapper_3 li {
        padding-bottom: 20px;
    }
    #jp-sec1 #gform_wrapper_3 input, #jp-sec1 #gform_wrapper_3 textarea, #jp-sec1 #gform_wrapper_3 select {
        padding: 10px 15px;
        font-size: 14px;
    }
    #input_3_13_strength_indicator {
        padding: 10px;
        font-size: 14px;
    }
    #jp-sec1 #gform_wrapper_3 li.gfield_html_formatted {
        padding-bottom: 7px;
        padding-top: 7px;
    }
    #jp-sec1 #gform_wrapper_3 {
        padding: 40px;
    }
    #jp-sec1 #gform_wrapper_3 li .ginput_container {
        margin-top: 0 !important;
    }
    #gp-sec1 #huge_it_gallery_content_2 .element.element_2 .image-block_2::after, #gp-sec1 #huge_it_gallery_content_2 .element.element_2 .image-block_2 {
        height: 180px;
    }
    #gp-sec1 #huge_it_gallery_content_2 .title-block_2 {
        padding: 8px 8px 10px;
        font-size: 16px;
    }
    #gp-sec1 #huge_it_gallery_content_2 .title-block_2::after {
        margin: 0px auto -10px;
        border-width: 0 70px 8px 70px;
    }
    #events .event-header h2 {
      font-size: 35px;
      line-height: 45px;
    }
}

@media screen and (max-width: 767px) { 
	#ep-sec1 .ep_btn a {
    font-size: 17px;
    max-width: 250px;
	}
    #events .page-header h1 {
      font-size: 20px;
  }
  #events {
    padding: 50px 0;
  }
}

@media screen and (max-width: 700px) {
    #n2-ss-2-align h1 {
        font-size: 30px !important;
    }
    #n2-ss-2-align p {
        font-size: 16px !important;
    }
    #n2-ss-2-align .n2-ss-layer {
        margin: 6px auto !important;
    }
    #hp-next h2, #hp-sec4 h2, #hp-sec3 h2, #hp-sec2 h2, #hp-sec1 h1 {
        font-size: 28px;
    }
    #hp-sec1 p {
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 1.5em;
    }
    #hp-sec1 h1 span {
        font-size: 18px;
    }
    #hp-sec2 h3 span {
        line-height: 1em;
    }
    #hp-sec2 h3 {
        font-size: 20px;
    }
    #hp-sec1-row .right {
        padding-top: 30px;
    }
    #hp-sec1 h3 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    #hp-sec1 p {
        margin-bottom: 15px;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 .image-block_1 {
        height: 120px;
    }
    #tp-banner, #jp-banner, #cp-banner, #sp-banner, #ep-banner, #fp-banner, #gp-banner, #pp-banner, #dp-banner {
        padding: 50px 0 70px;
    }
    #tp-banner h1, #jp-banner h1, #cp-banner h1, #sp-banner h1, #ep-banner h1, #dp-banner h1, #fp-banner h1, #gp-banner h1, #pp-banner h1 {
        font-size: 40px;
    }
    #pp-sec1 ul li.li-head li, #pp-sec1 ul li.li-body li, #pp-sec1-mobile ul li.li-head li, #pp-sec1-mobile ul li.li-body li {
        font-size: 18px;
        padding: 10px;
    }
    #pp-sec1 .tab .tablinks {
        font-size: 18px;
    }
    #pp-sec1 #tab-contents, #pp-sec1-mobile #mobile-table {
        padding: 20px;
    }
    #ep-sec2 .left, #ep-sec2 .right {
        width: 100% !important;
    }
    #ep-sec2 ul .evt-head {	
        text-align: center;
    }
    #ep-sec2 ul .evt-head .left, #ep-sec2 ul .evt-head .right {
        display: inline-block;
        width: auto !important;
    }
    #ep-sec2 ul .evt-head .left::after {
        content: "/";
    }
    #ep-sec2 ul .evt-head h2 {
        font-size: 23px;
        padding: 10px;
        border-right: 0 !important;
        width: auto;
        display: inline-block;
    }
    #ep-sec2 ul .evt-body .left, #ep-sec2 ul .evt-body .right {
        padding: 0;
    }
    #ep-sec2 ul .evt-body {
        padding: 10px;
    }
    #ep-sec2 ul .evt-body .event-result ul, #ep-sec2 ul .evt-body .event-result p, #ep-sec2 ul .evt-body .event-result a {
        font-size: 18px;
    }
    #ep-sec2 ul .evt-body .right .event-result {
        text-align: center;
    }
    #fp-sec1 ul li {
        width: 100%;
        margin: 10px 0;
    }
    #pp-sec1 {
        display: none !important;
    }
    #pp-sec1-mobile {
        display: block !important;
    }
    #jp-sec1 #gform_wrapper_3 li font {
        font-size: 14px;
    }
    #n2-ss-2-align h1 {
        font-size: 25px !important;
    }
    #events .event-header h1 {
        font-size: 28px;
        line-height: 38px;
    }
}
@media screen and (max-width: 640px) {
  .event-tickets table th,
  .event-tickets table td {
      font-size: 16px;
      line-height: 26px;
  }
  .event-tickets table td .tckt-slctr-tbl-td-name strong {
  		display: block;
  }
  .event-tickets #ticket-selector-submit-1336-btn-wrap input {
      font-size: 14px;
   }
}
@media screen and (max-width: 500px) {
    #n2-ss-2-align h1 {
        font-size: 20px !important;
    }
    #n2-ss-2-align p {
        font-size: 14px !important;
    }
    #n2-ss-2-align .n2-ss-layer {
        margin: 0px auto 8px !important;
    }
    #hp-next h2, #hp-sec4 h2, #hp-sec3 h2, #hp-sec2 h2, #hp-sec1 h1 {
        font-size: 23px;
        margin-bottom: 10px;
    }
    #hp-sec1 h1 span {
        font-size: 15px;
        margin-bottom: 5px;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 {
        width: 100%;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 .image-block_1 {
        height: 150px;
    }
    #tp-banner, #jp-banner, #cp-banner, #sp-banner, #ep-banner, #fp-banner, #gp-banner, #pp-banner, #dp-banner {
        padding: 50px 0;
    }
    #tp-banner h1, #jp-banner h1, #cp-banner h1, #sp-banner h1, #ep-banner h1, #dp-banner h1, #fp-banner h1, #gp-banner h1, #pp-banner h1 {
        font-size: 30px;
    }
    #tp-sec1, #jp-sec1, #cp-sec1, #sp-sec1, #pp-sec1-mobile, #ep-sec2, #ep-sec1, #fp-sec1, #gp-sec1, #pp-sec1, #dp-sec1, #hp-next, #hp-sec4, #hp-sec3, #hp-sec2, #hp-sec1 {
        padding: 35px 0;
    }
    #ep-sec1 .css-events-list .evt-body {
        width: 100%;
        margin: 5px 0;
    }
    #ep-sec1 .css-events-list .left .event-image::after {
        min-height: 0;
    }
    .ep.divider {
        height: 15px;
        margin-bottom: -10px;
    }
    #ep-sec2 ul .evt-body .event-result ul, #ep-sec2 ul .evt-body .event-result p, #ep-sec2 ul .evt-body .event-result a {
        font-size: 16px;
    }
    #ep-sec2 ul .evt-body .event-title h4, #ep-sec1 .css-events-list .evt-body h4 {
        font-size: 18px;
    }
    #ep-sec2 ul .evt-head h2 {
        font-size: 18px;
    }
    #ep-sec2 h3, #ep-sec1 h3 {
        font-size: 25px;
    }
    #ep-sec2 .css-events-list .em-pagination {
        margin-top: 30px;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1 h3 span {
        display: inline-block;
    }
    #dp-sec1 #huge_it_gallery_content_1 .element_1 .title-block_1 h3::after {
        margin: 5px auto 0;
    }
    #sp-sec1 ul li {
        width: 100%;
    }
    #sp-sec1 h3 {
        font-size: 20px;
    }
    #sp-sec1 ul {
        margin: 15px 0;
    }
    #sp-sec1 p {
        font-size: 14px;
    }
    #sp-sec1 ul li a {
        font-size: 18px;
    }
    #sp-sec1 ul li .spon-logo::after {
        height: 100px;
    }
    #sp-sec1 ul li .spon-logo {
        padding: 10px;
    }
    #cp-sec1 .gform_description {
        font-size: 16px;
    }
    #cp-sec1 #gform_wrapper_1 input, #cp-sec1 #gform_wrapper_1 textarea {
        padding: 8px 10px;
        font-size: 12px;
    }
    #cp-sec1 #gform_wrapper_1 li {
        padding-bottom: 10px;
    }
    #cp-sec1 #gform_wrapper_1 li #input_1_3_1_container {
        margin: 0;
        padding-bottom: 10px;
        min-height: unset;
    }
    #cp-sec1 #gform_wrapper_1 #gform_submit_button_1 {
        padding: 10px;
        font-size: 15px;
    }
    #cp-sec1 #gform_wrapper_1 {
        padding: 20px 30px;
    }
    #jp-sec1 h3 {
        font-size: 18px;
    }
    #jp-sec1 p {
        font-size: 16px;
        line-height: 1em;
    }
    #jp-sec1 #gform_wrapper_3 li font {
        font-size: 13px;
    }
    #jp-sec1 #gform_wrapper_3 input, #jp-sec1 #gform_wrapper_3 textarea, #jp-sec1 #gform_wrapper_3 select {
        padding: 8px 10px;
        font-size: 12px;
    }
    #jp-sec1 #gform_wrapper_3 li {
        padding-bottom: 10px;
    }
    #jp-sec1 #gform_wrapper_3 input#gform_submit_button_3 {
        width: 100%;
        padding: 10px;
        font-size: 15px;
    }
    #jp-sec1 #gform_wrapper_3 {
        padding: 20px 30px;
    }
    #hp-sec1 h3 {
        font-size: 20px;
        margin-bottom: 7px;
    }
    #hp-sec4 h2 span {
        font-size: 14px;
    }
    #pp-sec1 ul li.li-head li, #pp-sec1 ul li.li-body li, #pp-sec1-mobile ul li.li-head li, #pp-sec1-mobile ul li.li-body li {
        font-size: 16px;
        padding: 8px;
    }
    #pp-sec1-mobile h3 {
        font-size: 18px;
    }
    #sp-sec1 ul li:first-child {
        margin-right: 0;
    }
    #gp-sec1 #huge_it_gallery_content_2 .element.element_2 {
        width: 100%;
        margin: 10px 0;
    }
    #gp-sec1 #huge_it_gallery_content_2 .element.element_2 .image-block_2::after, #gp-sec1 #huge_it_gallery_content_2 .element.element_2 .image-block_2 {
        height: 250px;
    }
    #events .event-header h1 {
        font-size: 23px;
        line-height: 30px;
    }
    #events .page-header h1 {
      	font-size: 18px
        line-height: 28px;
    }
}

@media screen and (max-width: 440px) { 
  .css-events-list {
    padding-top: 30px;
	}
  #ep-sec1 .ep_btn a {
      font-size: 16px;
      max-width: 170px;
      padding: 15px 35px;
  }
  .event-wrap {
      padding: 20px 10px 0;
  }
  #tckt-slctr-tkt-details-1336-2-dv {
  		padding: 0
  }
  .event-tickets table tr th,
  .event-tickets table td {
      font-size: 14px;
  }
  .event-tickets table .tckt-slctr-tbl-td-name strong {
    display: block;
  }
}


@media screen and (max-width: 320px) {
    #n2-ss-2-align .n2-ss-section-main-content {
        padding: 50px 25px !important;
    }
    #hp-sec1-row .left {
        padding: 50px 25px;
    }
    #hp-sec1 p {
        margin-bottom: 10px;
        font-size: 14px;
    }
    #hp-sec2 h3 span {
        font-size: 12px;
    }
    #hp-sec3 ul li {
        padding-right: 5px;
        padding-top: 5px;
    }
    #tp-banner h1, #jp-banner h1, #cp-banner h1, #sp-banner h1, #ep-banner h1, #dp-banner h1, #fp-banner h1, #gp-banner h1, #pp-banner h1 {
        font-size: 25px;
    }
    #cp-sec1 #gform_wrapper_1 {
        padding: 20px;
    }
    #tp-sec1 .upme-head a {
        display: block;
        text-align: center;
    }
    #tp-sec1 .upme-head a img {
        float: none;
        display: inline-block;
        margin: 0 !important;
    }
    div.upme-wrap div.upme-name {
        float: none !important;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    .mini_profile .upme-field-name {
        margin-top: 0px !important;
        font-size: 16px !important;
    }
    #hp-sec2 h3 {
        font-size: 16px;
    }
    #pp-sec1 ul li.li-head li, #pp-sec1 ul li.li-body li, #pp-sec1-mobile ul li.li-head li, #pp-sec1-mobile ul li.li-body li {
        font-size: 14px;
        padding: 5px;
    }
    #pp-sec1-mobile h3 {
        font-size: 16px;
    }
}